Forums

Covering OroCommerce topics, B2B eCommerce trends, community updates and company announcements.

Forums OroCommerce a PHP accelerator should be installed

This topic contains 1 reply, has 2 voices, and was last updated by vseniuk vseniuk 10 months ago.

  • Creator
    Topic
  • #14922

    developer1
    Participant

    I am stuck in the installation process it is asking about a PHP accelerator should be installed.
    What i have to do because without solving this 3rd step of installation is showing cache is not getting cleared for database installation.
    I am using php 7.1.8

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #14925
    vseniuk
    vseniuk
    Participant

    Thank you for your post! Try to install one of following php extensions:

    • APC
    • Zend OpCache
    • Zend Optimizer+
    • eAccelerator
    • XCache
    • WinCache

    If you want to check requirements, open your console or terminal, enter in your project directory, execute this command and fix the reported issues:

    We will improve our documentation. Thank you for pointing out the issue.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.

You will be redirected to [title]. Would you like to continue?

Yes No
ssossossosso